Subject: Re: SubGroup A - Issues List
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked],
Date: Sat, 8 Jul 2000 05:59:00 -0700 (PDT)

Gary,

Your list does not appear to address the issue of RTO liability for
costs caused by issuance of invalid operating instructions.  This issue
is very important to the parties (generators and Scheduling
Coordinators) who will be obligated to comply with the RTO Tariff.

I've raised this issue several times now at RRG meetings, but it
apparently has not yet taken hold at the Legal Work Group.

I have not been able to raise the issue at the meetings of your subgroup
because of conflicts with other NWRTO meetings, and I will not be able
to attend your future subgroup meeting (again, due to conflicts with
other NWRTO meetings), so I've attempted to frame the issue through the
attached, hastily-drafted issue paper.

Please contact me if you need additional explanation of the concerns
stated in the paper.

Thanks,

Carl Imparato
510-558-1456
__________________

GARY A. DAHLKE wrote:

At the June 14th meeting of SubGroup A - Liability and Insurance, we
identified the following list of additional issues concerning which some
coordination between SubGroup A and other work groups needs to occur.

1.  Liability for occurrences at the RTO West's seams.

2.  BPA and other public agencies' authority and ability to indemnify.

3.  Liability for environmental matters.

4.  D and O insurance for members of the RTO board.

5.  Insurance for RTO employees, workers compensation, employee benefit
insurance, automobile insurance.

6.  Load and generation integration agreements contain liability
language.

7.   Claims administration.

8.   Congestion management--potential liability for cutting schedules
etc.

9.   Force majeure.

10.  Liability for preexisting conditions.

11.  Contractor, maintenance liability.

12.   E and O insurance, depending on the services the RTO will
ultimately provide.

13.  Amount and cost of liability insurance  for RTO West.

Please e-mail me with any additions to this list.

 - NWRTO-liability.rtf